Subject: Re: Chickens & greenhouse

From: [email-masked] (MUDDHAID)
Date: 24 Nov 1994 17:05:11 -0500

In article <Pine.SOL.3.90.941016231630.10322B-100000@gladstone>,
"J.B.Harrington" <jbharr@gladstone> writes:

"the seeds of change" catalog (last season's) out of santa fe new  mexico
has an article about a woman in new jersey who has a chicken greenhouse. 
This is a permaculture concept and is discribed in works by Bill Mollison,
also.